al_get_opengl_program_object(3)

NAME

al_get_opengl_program_object - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_opengl.h>
    GLuint al_get_opengl_program_object(ALLEGRO_SHADER *shader)

DESCRIPTION

Returns the OpenGL program object associated with this shader, if the platform is ALLEGRO_SHADER_GLSL. Otherwise, returns 0.